<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>确定要删除所有备份吗？</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>确定要删除所选备份吗？</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>确定要恢复所选备份吗？</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>无法删除备份 %@，因为它已锁定。要删除它，请先在上下文菜单中选择“解锁”。</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Delete All</key>
	<string>全部删除</string>
	<key>Delete All Backups</key>
	<string>删除所有备份</string>
	<key>Lock</key>
	<string>锁定</string>
	<key>Make Backup</key>
	<string>创建备份</string>
	<key>OK</key>
	<string>好</string>
	<key>Restore</key>
	<string>恢复</string>
	<key>Show in Finder</key>
	<string>在访达中显示</string>
	<key>Unlock</key>
	<string>解锁</string>
</dict>
</plist>
